@charset "utf-8";

textarea{overflow:auto;} 
legend {position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;} /* For Screen Reader */ 
span.hidden {display:none;}
.select {margin-bottom:-1px;font:normal 12px Dotum,dotum;color:#646464;}
textarea {border:1px solid #c7c6c6;padding:5px;font:normal 12px Dotum,dotum;color:#646464;line-height:18px;}
input {margin-left:1px;} object {padding:0;margin:0;}
input.sbox {margin:0 0 -1px 0;padding:3px 0 0 3px;height:17px;border:1px solid #c7c6c6;color:#646464;font:normal 12px Dotum,dotum;}
input.sbox2 {margin:0 0 -1px 0;padding:2px 0 0 3px;height:20px;border:1px solid #c7c6c6;color:#646464;font:normal 12px Dotum,dotum;}
input.sbox3 {margin:0 0 -1px 0;padding:3px 0 0 3px;height:17px;border:1px solid #c7c6c6;color:#646464;font:normal 12px Dotum,dotum; text-align:right;}
input.search {margin:0 0 -1px 0;padding:3px 0 0 20px;height:16px;border:1px solid #c7c6c6;color:#777;font:normal 12px Dotum,dotum;width:188px;background: url(/images/inc/search_icon.gif) no-repeat top left;}
input.bbox {margin:0 0 -1px 0;padding:3px 0 0 3px;height:17px;border:1px solid #c7c6c6;color:#646464;font:normal 12px Dotum,dotum;}
input.noline {border:0px;}
/* button */
.btn_select {vertical-align:middle;}
.btn_mymenu {vertical-align:middle;}
.hidden{display:none;}
.margin0{margin:0}
.padding0{padding:0}
.input_btn {border:1px solid #bed4df; color:#014582; background:#ecf8fe;}
.btn_link {border:1px solid #bed4df; color:#014582; background:#ecf8fe; padding:3px 6px; line-height:25px; height:25px;}
/* array */
.both { clear:both;}
.img_right{float:right}
.ll_left{float:left;}
.ll_right{float:right;}
.img_mid {vertical-align:middle;}
.img_top {vertical-align:top;}
.img_bm	 {vertical-align:bottom;}
.center  {text-align:center;}
.justify  {text-align:justify;}
.t_right {text-align:right !important;}
.t_left {text-align:left !important;}
/* space */
.p0 {padding:0px;}
.m0 {margin:0px}
.top8    {margin-top:8px;}
.top23   {margin-top:23px;}
.top30   {margin-top:30px;}
.v_gap10 {height:10px;}
.v_gap20 {height:20px;}
.v_gap50 {height:50px;}
.v_gap70 {height:70px;}
.v_gap80 {height:80px;}
.left30  {padding-left:30px;}
._top25  { margin-top:-25px;}
/* font */
h4 {font-size:16px; font-weight:bold;}
h2.blue {color:#1e1e1e; background:url(/images/common/icon_h2.gif) no-repeat left; padding:0px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif;}
h2.subtitle {color:#014582; font-size:140%;}
h2.ptext1 {color:#014582; font-family:Arial, Helvetica, sans-serif; font-size:150%;}
h3.purple {color:#5962DA; background:url(/images/common/icon_h2_purple.gif) no-repeat left; padding:0px 0px 0px 10px; font-family:Arial, Helvetica, sans-serif;}
/*h3.blue {color:#1e1e1e; background:url(/images/common/icon_h2.gif) no-repeat left 3px; padding:0px 0px 0px 20px; font-family:Arial, Helvetica, sans-serif;}*/
h3.sq {color:#22558e; font-size:120%; background:url(/images/common/icon_h3_sq.gif) no-repeat left 3px; padding:0px 0px 0px 18px; font-family:Arial, Helvetica, sans-serif;}
h3.blue_top32 {color:#1e1e1e; background:url(/images/common/icon_h2.gif) no-repeat left 35px; padding:32px 0px 0px 15px; font-family:Arial, Helvetica, sans-serif;}
h3.q {color:#1e1e1e; font-size:120%; padding:0px; margin:20px 0px 0px 0px;}
h4.blue{font-weight:bold; color:#336fa4;}
h4.icon{font-weight:bold; color:#444;background:url(/images/common/icon_h4.gif) no-repeat left 4px; padding-left:15px;}
h5.t {font-weight:bold; font-size:100%;}
.cyan_bold{color:#007DBB;font-weight:bold;}
.green_bold{color:#95a447;font-weight:bold;}


.orange2 {color: #CD0000;}
.blue_big { color:#014582; font-family:Arial, Helvetica, sans-serif; font-size:115%; line-height:130%}
.brown {color:#875d08;}
.f_big {font-size:14px;}
/* png24 */
.png24 { tmp:expression(setPng24(this));} 
/* viewer */
#kor_con {clear:both; float:left; margin:0px; padding:30px 0px 0px 0px; width:638px;}
/* dl array */
dl.inline {padding:0px;}
dl.inline dt,
dl.inline dd{float:left;}
dl.inline dt{padding-right:5px;}
dl.inline dd{padding-left:4px;}
/* tab menu */

/*.tabMenu {margin:-10px 0 25px -5px; overflow:hidden;}*/
.tabMenu {margin-left:-5px;}
.tabMenu li {float:left; font-family:NanumGothic; font-size:15px; letter-spacing:-1px;}
.tabMenu li a {margin-left:5px; display:block; border:1px solid #e5e5e5; background:#fff; font-weight:bold; color:#666;padding:0 12px;}
.tabMenu li a span {width:1%;height:40px; vertical-align:middle; display:table-cell; text-align:center;}
.tabMenu li a:hover,
.tabMenu li.on a {color:#fff; background:#55acee; border:1px solid #44619d;}


/*.tabMenu{width:715px;height:28px;margin-bottom:25px;}
.tabMenu_class {width:715px;height:62px;margin-bottom:25px;}
.tabMenu li{float:left;}
.tabMenu li a{display:block;height:28px;background-position:0 -28px;background-repeat:no-repeat;}
.tabMenu li a:hover, .tabMenu .on a{background-position:0 0;}
.tabMenu li a span{display:none;}*/
.tabMenu_eng{width:715px;height:40px;margin-bottom:25px;}
.tabMenu_eng li{float:left;}
.tabMenu_eng li a{display:block;height:40px;background-position:0 -40px;background-repeat:no-repeat;}
.tabMenu_eng li a:hover, .tabMenu_eng .on a{background-position:0 0;}
.tabMenu_eng li a span{display:none;}

.tabMenu1 a{width:238px;}	/*3*/
.tabMenu2 a{width:135px;}	/*5*/
.tabMenu2 .n1 a{width:143px;}	/*5*/
.tabMenu3 a{width:238px;}	/*3*/
.tabMenu5 a{width:357px;}	/*2*/
.tabMenu6 a{width:178px;}	/*4*/
.tabMenu7 a{width:102px;} .tabMenu7 .n7 a{width:102px;}	/*7*/

.tabS1 .n1 a{background-image:url(/images/yumc/01_clinicinfo/tab_1_1.gif);}
.tabS1 .n2 a{background-image:url(/images/yumc/01_clinicinfo/tab_1_2.gif);}
.tabS1 .n3 a{background-image:url(/images/yumc/01_clinicinfo/tab_1_3.gif);}
.tabS2 .n1 a{background-image:url(/images/05_intranet/tab_1_1.gif);}
.tabS2 .n2 a{background-image:url(/images/05_intranet/tab_1_2.gif);}
.tabS2 .n3 a{background-image:url(/images/05_intranet/tab_1_3.gif);}
.tabS2 .n4 a{background-image:url(/images/05_intranet/tab_1_4.gif);}
.tabS2 .n5 a{background-image:url(/images/05_intranet/tab_1_5.gif);}
.tabS3 .n1 a{background-image:url(/images/yumc/03_hospinfo/tel_tab_1.gif);}
.tabS3 .n2 a{background-image:url(/images/yumc/03_hospinfo/tel_tab_2.gif);}
.tabS3 .n3 a{background-image:url(/images/yumc/03_hospinfo/tel_tab_3.gif);}
.tabS4 .n1 a{background-image:url(/images/yumc/01_clinicinfo/sick_tab_1.gif);}
.tabS4 .n2 a{background-image:url(/images/yumc/01_clinicinfo/sick_tab_2.gif);}
.tabS4 .n3 a{background-image:url(/images/yumc/01_clinicinfo/sick_tab_3.gif);}

.tabS5 .n1 a{background-image:url(/images/yumc/03_hospinfo/volunteer_tab_1.gif);}
.tabS5 .n2 a{background-image:url(/images/yumc/03_hospinfo/volunteer_tab_2.gif);}

.tabS6 .n1 a{background-image:url(/images/04_client/fund_tab_1.gif);}
.tabS6 .n2 a{background-image:url(/images/04_client/fund_tab_2.gif);}
.tabS6 .n3 a{background-image:url(/images/04_client/fund_tab_3.gif);}
.tabS6 .n4 a{background-image:url(/images/04_client/fund_tab_4.gif);}

.tabS7 .n1 a{background-image:url(/images/02_medinfo/class_tab_1.gif); width:57px;}
.tabS7 .n2 a{background-image:url(/images/02_medinfo/class_tab_2.gif); width:81px;}
.tabS7 .n3 a{background-image:url(/images/02_medinfo/class_tab_3.gif); width:71px;}
.tabS7 .n4 a{background-image:url(/images/02_medinfo/class_tab_4.gif); width:79px;}
.tabS7 .n5 a{background-image:url(/images/02_medinfo/class_tab_5.gif); width:119px;}
.tabS7 .n6 a{background-image:url(/images/02_medinfo/class_tab_6.gif); width:83px;}
.tabS7 .n7 a{background-image:url(/images/02_medinfo/class_tab_7.gif); width:114px;}
.tabS7 .n8 a{background-image:url(/images/02_medinfo/class_tab_8.gif); width:112px;margin-top:5px;}
.tabS7 .n9 a{background-image:url(/images/02_medinfo/class_tab_9.gif); width:97px; margin-top:5px;}
.tabS7 .n10 a{background-image:url(/images/02_medinfo/class_tab_10.gif); width:170px; margin-top:5px;}
.tabS7 .n11 a{background-image:url(/images/02_medinfo/class_tab_11.gif); width:58px; margin-top:5px;}
.tabS7 .n12 a{background-image:url(/images/02_medinfo/class_tab_12.gif); width:81px;}

.tabS8 .n1 a{background-image:url(/images/08_minihp/health_tab_1.gif);}
.tabS8 .n2 a{background-image:url(/images/08_minihp/health_tab_2.gif);}
.tabS8 .n3 a{background-image:url(/images/08_minihp/health_tab_3.gif);}
.tabS9 .n1 a{background-image:url(/images/08_minihp/emc_tab_1.gif);}
.tabS9 .n2 a{background-image:url(/images/08_minihp/emc_tab_2.gif);}
.tabS9 .n3 a{background-image:url(/images/08_minihp/emc_tab_3.gif);}
.tabS9 .n4 a{background-image:url(/images/08_minihp/emc_tab_4.gif);}
.tabS9 .n5 a{background-image:url(/images/08_minihp/emc_tab_5.gif);}
.tabS10 .n1 a{background-image:url(/images/08_minihp/otc_tab_1.gif);}
.tabS10 .n2 a{background-image:url(/images/08_minihp/otc_tab_2.gif);}
.tabS10 .n3 a{background-image:url(/images/08_minihp/otc_tab_3.gif);}
.tabS11 .n1 a{background-image:url(/images/08_minihp/test_tab_1.gif);}
.tabS11 .n2 a{background-image:url(/images/08_minihp/test_tab_2.gif);}
.tabS11 .n3 a{background-image:url(/images/08_minihp/test_tab_3.gif);}
.tabS12 .n1 a{background-image:url(/images/yumc/03_hospinfo/organ_tab_1.gif);}
.tabS12 .n2 a{background-image:url(/images/yumc/03_hospinfo/organ_tab_2.gif);}
.tabS12 .n3 a{background-image:url(/images/yumc/03_hospinfo/organ_tab_3.gif);}
.tabS12 .n4 a{background-image:url(/images/yumc/03_hospinfo/organ_tab_4.gif);}
.tabS12 .n5 a{background-image:url(/images/yumc/03_hospinfo/organ_tab_5.gif);}
.tabS13 .n1 a{background-image:url(/images/yumc/12_english/promotion_tab1.gif);}
.tabS13 .n2 a{background-image:url(/images/yumc/12_english/promotion_tab2.gif);}
.tabS13 .n3 a{background-image:url(/images/yumc/12_english/promotion_tab3.gif);}
.tabS13 .n4 a{background-image:url(/images/yumc/12_english/promotion_tab4.gif);}
.tabS14 .n1 a{background-image:url(/images/yumc/14_china/promotion_tab1.gif);}
.tabS14 .n2 a{background-image:url(/images/yumc/14_china/promotion_tab2.gif);}
.tabS14 .n3 a{background-image:url(/images/yumc/14_china/promotion_tab3.gif);}
.tabS14 .n4 a{background-image:url(/images/yumc/14_china/promotion_tab4.gif);}
.tabS15 .n1 a{background-image:url(/images/yumc/13_japan/promotion_tab1.gif);}
.tabS15 .n2 a{background-image:url(/images/yumc/13_japan/promotion_tab2.gif);}
.tabS15 .n3 a{background-image:url(/images/yumc/13_japan/promotion_tab3.gif);}
.tabS15 .n4 a{background-image:url(/images/yumc/13_japan/promotion_tab4.gif);}
.tabS16 .n1 a{background-image:url(/images/05_intranet/cost_tab_1.gif);}
.tabS16 .n2 a{background-image:url(/images/05_intranet/cost_tab_2.gif);}
.tabS16 .n3 a{background-image:url(/images/05_intranet/cost_tab_3.gif);}
.tabS17 .n1 a{background-image:url(/images/yumc/01_clinicinfo/tab_ask1.gif);}
.tabS17 .n2 a{background-image:url(/images/yumc/01_clinicinfo/tab_ask2.gif);}
.tabS18 .n1 a{background-image:url(/images/yumc/03_hospinfo/business_tab_1.gif);}
.tabS18 .n2 a{background-image:url(/images/yumc/03_hospinfo/business_tab_2.gif);}
.tabS18 .n3 a{background-image:url(/images/yumc/03_hospinfo/business_tab_3.gif);}
.tabS18 .n4 a{background-image:url(/images/yumc/03_hospinfo/business_tab_4.gif);}
.tabS18 .n5 a{background-image:url(/images/yumc/03_hospinfo/business_tab_5.gif);}
.tabS19 .n1 a{background-image:url(/images/08_minihp/colo_tab_1.gif);}
.tabS19 .n2 a{background-image:url(/images/08_minihp/colo_tab_2.gif);}
ul.tab_bg {background:url(/images/common/bg_tab.gif) repeat-x; height:28px;}
/* margin */
.mt0 {margin-top:0px !important;}
.mt4 {margin-top:4px !important;}
.mt5 {margin-top:5px !important;}
.mt8 {margin-top:8px !important;}

.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}

.mr3 {margin-right:3px !important;}
.mr5 {margin-right:5px !important;}
.mr7 {margin-right:7px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr55 {margin-right:55px !important;}
.mr60 {margin-right:60px !important;}
.mr65 {margin-right:65px !important;}

.mb3 {margin-bottom:3px !important;}
.mb4 {margin-bottom:4px !important;}

.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}

.ml2 {margin-left:2px !important;}
.ml7 {margin-left:7px !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml70 {margin-left:70px !important;}
.ml100 {margin-left:100px !important;}

.pt2 {padding-top:2px !important;}
.pt3 {padding-top:3px !important;}
.pt5 {padding-top:5px !important;}
.pt7 {padding-top:7px !important;}
.pt10 {padding-top:10px !important;}
.pt20 {padding-top:20px !important;}
.pt30 {padding-top:30px !important;}
.pt40 {padding-top:40px !important;}
.pt50 {padding-top:50px !important;}
.pr2 {padding-right:2px !important;}
.pr5 {padding-right:5px !important;}
.pr8 {padding-right:8px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr30 {padding-right:30px !important;}
.pr40 {padding-right:40px !important;}
.pr60 {padding-right:60px !important;}
.pr225 {padding-right:225px !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb40 {padding-bottom:40px !important;}
.pb50 {padding-bottom:50px !important;}
.pl3 {padding-left:3px !important;}
.pl5 {padding-left:5px !important;}
.pl8 {padding-left:8px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl18 {padding-left:18px !important;}

.pl25 {padding-left:25px !important;}
.pl30 {padding-left:30px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}
.pl60 {padding-left:60px !important;}
.pl70 {padding-left:70px !important;}
.pl80 {padding-left:80px !important;}
.p5 {padding: 5px !important;}
/* table */
caption {visibility:hidden; padding:0px; margin:0px; height:0px;}
/* 03_hospinfo intro_02 intro_06 */
/* 03_hospinfo -- location_02,location_04 */
/*.board_blue2 {border-collapse:collapse; margin-top:0; border:0; border-left:1px solid #b8cae7; width:100%}
.board_blue2 thead th {background-color:#dee6f4; color:#014582; padding:5px 7px 3px 7px; border-top:2px solid #97b1da; border-bottom:1px solid #b8cae7; border-right:1px solid #b8cae7;}
.board_blue2 tbody th {border-right:1px solid #b8cae7; border-bottom:1px solid #b8cae7; padding:4px 7px 3px 7px; background-color:#f2f4f7; text-align:center; font-weight:normal;}
.board_blue2 td {border-right:1px solid #b8cae7; border-bottom:1px solid #b8cae7; padding:4px 7px 3px 7px;}
.board_blue2 td.top, .board_blue2 th.top, .board_blue2 td.top1, .board_blue2 th.top1 {border-top:2px solid #b8cae7;}
.board_quick td {border-bottom:1px solid #cbe3e7;font-size:11px;padding:2px 0 0 0;}

/* ul */
ul.arrow2 {margin:0 5px;}
.arrow2 li {padding:2px 0 0 9px; background:url(/images/inc/arrow_04.gif) no-repeat 0 7px; font-size:11px;}
ul.arrow3 {margin:0 0;}
.arrow3 li {padding:0 0 2px 17px; background:url(/images/yumc/01_clinicinfo/choice_a.gif) no-repeat 0 1px;}
ul.arrow4 {margin:0 5px;}
.arrow4 li {padding:0 0 2px 9px; background:url(/images/inc/arrow_04.gif) no-repeat 0 6px;}
ol.num {margin:0 20px;}
.num li {padding:0 0 2px 0px; list-style-type:decimal;}
.t_indent {text-indent:-15px; margin-left:15px;}
ul.pad {margin:0 0px;}
.pad li {padding:0px 0 4px 8px;}
ul.ulleft li {float:left}
ul.jaum li {float:left;padding-right:2px;}
ul.bullet02 li {padding:0 0 0 9px; background:url(/images/08_minihp/doctor_list_arrow.gif) no-repeat 0 6px;float:left;width:210px;margin:0 3px 0 0}
ul.bullet03 li {padding:0 0 0 9px; background:url(/images/08_minihp/doctor_list_arrow.gif) no-repeat 0 6px;width:550px;}
ul.nostyle {padding:0px;}
ul.nostyle li {padding:0px; background-image:none;}
ul.green {margin:0 5px;}
.green li {padding:0 0 2px 9px; background:url(/images/08_minihp/guide_ic.gif) no-repeat left 6px;}
ul.ml {margin:2px 5px;}
ul.ml li {padding:0px 9px 2px 9px; background-image:none;}


/* box700 */
.box700 {width:700px;  background:url(/images/common/box700_bg.gif) repeat-y;}
.box700 .top {width:700px; height:13px;background:url(/images/common/box700_top.gif) no-repeat;}
.box700 .bottom {width:700px; height:13px;background:url(/images/common/box700_bottom.gif) no-repeat;}
/* box715 */
.box715 {width:715px;  background:url(/images/common/box715_bg.gif) repeat-y;}
.box715 .top {width:715px; height:13px;background:url(/images/common/box715_top.gif) no-repeat;}
.box715 .bottom {width:715px; height:13px;background:url(/images/common/box715_bottom.gif) no-repeat;}
/* box715b */
.box715_b {width:715px;  background:url(/images/common/box715_b_bg.gif) repeat-y;}
.box715_b .top {width:715px; height:13px;background:url(/images/common/box715_b_top.gif) no-repeat;}
.box715_b .bottom {width:715px; height:13px;background:url(/images/common/box715_b_bottom.gif) no-repeat;}
.box715_b .con {width:675px; padding:10px 0px 10px 20px;}
/* box_blue */
#boxblue {background-color:#f1f7f8}
.boxblue_1 {background:url(/images/inc/box_blue_top1.gif) no-repeat; width:10px; height:10px}
.boxblue_2 {background:url(/images/inc/box_blue_top2.gif) no-repeat; width:10px; height:10px}
.boxblue_3 {background:url(/images/inc/box_blue_btm1.gif) no-repeat; width:10px; height:10px}
.boxblue_4 {background:url(/images/inc/box_blue_btm2.gif) no-repeat; width:10px; height:10px}
#boxgray {background-color:#F4F4F4}
.boxgray_1 {background:url(/images/inc/box_gray_top1.gif) no-repeat; width:10px; height:10px}
.boxgray_2 {background:url(/images/inc/box_gray_top2.gif) no-repeat; width:10px; height:10px}
.boxgray_3 {background:url(/images/inc/box_gray_btm1.gif) no-repeat; width:10px; height:10px}
.boxgray_4 {background:url(/images/inc/box_gray_btm2.gif) no-repeat; width:10px; height:10px}
/* box342 */
.con ul li span{float:left;width:150px;}
/* box343 */
.box343 {width:343px; background:url(/images/common/box343_bg.gif) repeat-y;}
.box343 .top {width:343px; height:13px;background:url(/images/common/box343_top.gif) no-repeat;}
.box343 .bottom {width:343px; height:13px;background:url(/images/common/box343_bottom.gif) no-repeat;}
.box343 .con {width:323px; padding:7px 0px 7px 15px;}
/* bgcolor */
.bg_blue {background:#f1f7f8;}
.bg_brown {background:#f5f5e9; border:1px solid #c7c6a3;}
.line_gray {border-bottom:1px solid #eee;}
.blueline {height:23px; background:url(/images/08_minihp/main_notice_tab_line.gif) bottom repeat-x;}
.line_left_gray {border-left:1px solid #eee;}
.line_right_gray {border-right:1px solid #eee;}
/* mypage quickmenu */
.quic_menu_top{padding:5px; width:715px; text-align:left;}
.quic_menu_on {width:715px; height: auto; padding:0px; margin:0px; }
.quic_menu_on .menu_section {float:left; width:236px; height:550px; padding:1px; margin:0px;}
.quic_menu_on .menu_title {text-align:center; padding:5px; background:#047CB8; color:#ffffff; font-weight:bold;}
.quic_menu_on .menu_section ul.main {margin:0px; padding:3px 10px; text-align:left;width:210px; }
.quic_menu_on .menu_section ul.main li.main_li {border-bottom:1px solid #ececec;  background: url(/images/menu/icon_total_menu.gif) no-repeat left top; padding:1px 0px 1px 10px;} 
.quic_menu_on .menu_section ul.main_sub{margin:0px; padding:0px 0px 5px 0px;}
.quic_menu_on .menu_section ul.main_sub li.sub_li {} 
.quic_menu_bottom{clear:both;padding:15px 0px 0px 0px;width:714px;text-align:center; border-top:2px solid #047CB8;}
/* position */
.po_r {position:relative;}
.bold {font-weight:bold;}
.f_borwon {color:#875d08;}
/* privacy */
.box_pri {border:1px solid #a6d0e7; background:#f7fbfe; padding:20px;}
.box_pri ul {margin-left:15px; margin-bottom:0;}
.box_pri ul li {text-indent:-14px; margin-top:0px; }
.box_pri ul li ul {margin-top:10px;}
.box_pri td {background:#FFFFFF;}

/* 2013_r_lsb.html */
.board_green {width:100%; border-collapse:collapse; border-left:1px solid #7cc576; border-top:2px solid #089301;}
.board_green th {font-size:12px; font-weight:bold; color:#089301; text-align:center; padding:5px 5px;  border-right:1px solid #7cc576; border-bottom:1px solid #7cc576; background-color:#f7fcdd;}
.board_green th.bg {background-color:#dfedf0;}
.board_green td {border-right:1px solid #7cc576; border-bottom:1px solid #7cc576; padding:6px 7px 2px 7px;text-align:center; background-color:#fff;}
.board_green td.bg {background-color:#f7fcdd;}
.board_green td.board_docleft {text-align:left;}

/* vision */
#vision_2014 {background:url(/images/yumc/03_hospinfo/vision_2014.jpg) no-repeat;  width:100%; max-height:1150px; position:relative;}
.trans {position:absolute; left:-2000%}

/* popup */
.topbar {color:#FFFFFF; background-color: #428BCA;}
textarea {vertical-align:middle; border:1px solid #cccccc; color:#777777; overflow:auto; padding:10px; line-height:17px; margin-bottom:2px; background:#f7f7f7;}
#post_search .search {padding:15px 0; border-top:2px solid #428BCA; border-bottom:2px solid #e3e3e3;}
#post_search .result .bx {height:111px; padding:15px 10px 15px 10px; margin:10px 0 10px 0; border:1px solid #e5e5e5; overflow:auto; scrollbar-base-color: #d9d9d9; scrollbar-3dlight-color: #d9d9d9; scrollbar-darkshadow-color: #d9d9d9; scrollbar-face-color: #d9d9d9; scrollbar-highlight-color: #d9d9d9; scrollbar-shadow-color: #d9d9d9; scrollbar-track-color: #f2f2f2;}
#post_search .result .bx li	{padding:2px 0 2px 0;}

